/* General */
.up{
	background-color: #000000 ;
	color: #FFF;
	padding: 10px;
	}

	.logo-flotante{
		position: absolute;
		z-index:1;
		top: 1px;
		padding: 2px;   
	}

.seccion-logo{
	background-image: url(../imagenes/fondo-logo.png);
	background-repeat: no-repeat;
	background-position: top center;
	color: #FFF;
	}

body {
	background-color:#FFF;
	color:#000;	
}

.sinpadding [class*="col-"] {
	padding-left: 2px;
	padding-right: 2px;
}

.seccion-nosotros{
	background-color: #ffffff;
}


.sombra{
	text-shadow: 2px 2px 2px rgb(0, 0, 0, .5);
}


.pendiente{
	position: relative;
	display:none;
}

	
.fondo-para{
	background-image:url(../imagenes/fondo-para.png);
	background-position: bottom left;
	background-repeat:no-repeat;
	background-color: #ffffff;;
	}	

.seccion-certifica{
	background-color: #f1f1f1;
}	

.fondo-mail{
	background-color: #000000;
	background-image: url(../imagenes/fondo-mail.png);
	background-repeat: no-repeat;
	background-position: bottom center;
}

.tipo{
	font-family: fuente;
	}	

.tipo2{
	font-family: fuente2;
	}		

.color1{
	color: #5F4D21;
	}		
		
.color2{
	color: #D4AF54;
	}	

.colorblanco{
	color: #FFF;
	font-family: fuente;
	}	

.colornegro{
	color: #000;
	font-family: fuente;
	}		

.whats{
	font-size: 25px;
	color: #66CC00;
	}	
*/

/* Baner */
.seccion-baner{
	background-image:url(../baner/fondo-baner.png);
	background-repeat:repeat-x;
	background-position: top center;
	}	

/* Baner */

/* Index */
.seccion-derecha{
	background-image:url(../imagenes/fondo-top-derecho.png);
	background-repeat:no-repeat;
	background-position: top right;
	}	

	.seccion-izquierda{
		background-image:url(../imagenes/fondo-back-izq.png);
		background-repeat:no-repeat;
		background-position: bottom left;
		}		
	
	
	
.fondo-imagen{
	background-image:url(../imagenes/fondo-imagen.png);
	background-position: center right;
	background-repeat:no-repeat;
	background-color: #D4AF54;;
	}	

.seccion-new-productos{
	background-image:url(../imagenes/fondo-new-productos.png);
	background-position: center;
	background-repeat:repeat;
    color:#666;
	}	

/* Index */


/* Categorias Seciones */
.regresar{
	font-size: 22px;
	color:#666;
	}		

.precio{
	font-size: 35px;
	font-family: fuente;
	color:  #00ADEF;
	}
/* Categorias Seciones */

/* Footer */
footer {
	background-image: url(../imagenes/fondo-footer.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-color:rgb(0, 0, 0);
	position: relative;
	color: rgb(255, 255, 255);
	}

.copy{
	background-color: #666666;
	color: #FFF;
	padding: 10px;
	}
/* Footer */	


/* Tools */
.fondo-nau{
		background-color:#000;
		padding:10px;
		color:#FFF;
		}	

.fondo-negro {
	background-color #FFF;
	color: #FFF;
	text-align:left;
	}		

@font-face {
	font-family: fuente;
	src: url("../fuente.TTF") format("opentype");
	}

@font-face-2 {
	font-family: fuente2;
	src: url("../fuente2.TTF") format("opentype");
	}	

.zoom {
    margin: 0 auto;
	transition: transform .2s; /* Animation */
}

.zoom:hover {
    transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.whats-flotante{
	position: fixed;
	z-index:5.0;
	right: 0px;
	bottom: 0px;
	padding: 15px;   
}

.categorias{
	background-color: #FFF;
	object-fit: cover ;
	width: 100%;
	height: 300px;
	border-width: 0px;
	border-style: solid;
	border-color: #c6c6c6;
	padding: 0px;
  }

.temporada{
	padding: 30px;
	background-image: url(../imagenes/temporada.png);
	background-repeat: repeat;
	border-top: 1px solid #a4a4a4;
  }
 
  .categorias-new{
	background-color: #FFF;
	object-fit: cover ;
	width: 100%;
	height: 300px;
	border-width: 0px;
	border-style: solid;
	border-color: #00ADEF;
	padding: 5px;
  } 

  .imagen-new{
	background: linear-gradient( orange, red);
	background-color: #FFF;
	object-fit:contain ;
	width: 100%;
	height: 300px;
	border-width: 2px;
	border-style: solid;
	border-color: #00ADEF;
	padding: 5px;
  } 

.imagen-tops{
	object-fit: cover;
	width: 100%;
	height: 250px;
  }

@media (max-width: 768px) {				
	.nove{
		position: relative;
		display:none;
		}	
}		

@media (min-width: 768px) {			
	.sive{
		position: relative;
		display:none;
		}
	}			

.contenedor__item {
	position: relative;
	margin: auto;
	width: 100%;
}	

.contenedor__item:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background: linear-gradient( rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) ,rgba(255, 255, 255,1));
}		

.contenedor__texto {
	position: absolute;
	bottom: 0px;
	left: 43%;
	color: #a28a00;
	font-size: 20px;
}	

/* MENU */
.full-width.dropdown {
    position: static;
}
.full-width.dropdown > .dropdown-menu {
	width: 30%;
	left: 2%;
	right: 2%;
	position: absolute;s
	padding: 10;
}
.full-width.dropdown > .dropdown-menu > li > a {
   white-space: normal; 
}


.fill-width.dropdown {
    position: static;
}
.fill-width.dropdown > .dropdown-menu {
    left: auto;
    position: absolute;
}
.fill-width.dropdown > .dropdown-menu > li > a {
   white-space: normal; 
}

.text {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.menumini{
	background-color: #FFF;
	object-fit:cover ;
	width: 100%;
	height: 150px;
  }

.centro-vertical{
	padding-top: 20%;
}	
